.left__top--five {
    padding-left: 31px;
    padding-right: 30px;
    padding-bottom: 30px;
    grid-area: five;
    position: relative;
    box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
    border-radius: 10px;
    background-color: #ffffff;

    .five-absolute {
        width: 14px;
        height: 16px;
        fill: #cccccc;
        stroke: #cccccc;
        position: absolute;
        top: 22px;
        right: 29px;
        font-weight: bold;
        transition-duration: 500ms;
        transition-property: fill, stroke;

        &:hover {
            fill: #2b5ede;
            stroke: #2b5ede;
            cursor: pointer;
        }
    }

    .five-title {
        margin-top: 31px;
        color: #393939;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 25.99px;
    }

    .five-podTitle {
        color: #969696;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 25.99px;
        margin-bottom: 38px;
    }

    .five__link--flex {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;

        .five__link--element {
            color: #c9c9c9;
            font-family: 'Geometria';
            font-size: 14px;
            font-weight: 400;
            line-height: 25.99px;
            text-decoration: none;
            margin-right: 55px;
            transition-duration: 500ms;
            transition-property: color;

            &:hover {
                color: #2b5ede;
            }
        }
    }

    .five__btn--flex {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 22px;

        .btn--element {
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            border-radius: 30px;
            margin-right: 23px;
            border: 1px solid #2b5ede;
            padding: 9px 11px 7px 9px;
            display: flex;
            transition-duration: 500ms;
            transition-property: background-color, color;

            &:hover {
                background-color: #2b5ede;
                color: #fff;

                svg {
                    fill: #fff;
                }
            }

            svg {
                width: 12px;
                height: 12px;
                fill: #2b5ede;
                margin-bottom: 3px;
                margin-right: 10px;
                transition-duration: 500ms;
                transition-property: fill;
            }

            text-decoration: none;
            color: #2b5ede;
            font-family: 'Geometria Bold';
            font-size: 12px;
            font-weight: 700;
        }
    }

    .box__table--element {
        width: calc(100% - (32px + 28px));
        padding: 15px 28px 16px 32px;
        box-shadow: 0 30px 50px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        background-color: #ffffff;
        margin-top: 20px;
        display: block;

        .green__element {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;

            .element__right {
                display: flex;
                justify-content: flex-start;
                align-items: center;
                flex-wrap: wrap;

                .green__svg {
                    width: 50px;
                    height: 50px;
                    box-shadow: 0 14px 13px rgba(40, 116, 219, 0.1);
                    background-image: linear-gradient(to top, #25bb4f 0%, #51d17e 100%);
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-radius: 50%;
                    margin-right: 38px;

                    svg {
                        width: 23px;
                        height: 22px;
                        fill: #ffffff;
                    }
                }

                .red__svg {
                    box-shadow: 0 14px 13px rgba(40, 116, 219, 0.1);
                    background-image: linear-gradient(to top, #e53966 0%, #ff5454 100%);
                }

                .blue__svg {
                    box-shadow: 0 14px 13px rgba(40, 116, 219, 0.1);
                    background-image: linear-gradient(to top, #2450d0 0%, #5a88f1 100%);
                }

                .gray__svg {
                    box-shadow: 0 14px 13px rgba(40, 116, 219, 0.1);
                    background-color: #ececec;
                }

                .text-bold {
                    color: #393939;
                    font-family: 'Geometria Bold';
                    font-size: 14px;
                    font-weight: 700;
                    line-height: 25.99px;

                    span {
                        display: block;
                        margin-top: 15px;
                        color: #c1c1c1;
                        font-family: 'Geometria';
                        font-size: 14px;
                        font-weight: 700;
                        line-height: 25.99px;
                    }
                }
            }

            .summa {
                color: #48b725;
                font-family: 'Geometria Bold';
                font-size: 14px;
                font-weight: 700;
                line-height: 25.99px;
            }

            .red {
                color: #eb2828;
            }

            .blue {
                color: #2a5ddd;
            }

            .gray {
                color: #a8a8a8;
            }
        }
    }

}

@media(max-width: 1784px) {
    .left__top--five {
        padding-bottom: 20px;

    }
}
